curl --request POST \
--url https://api.anysite.io/api/ai_based/krisha/advertisement \
--header 'Content-Type: application/json' \
--data '
{
"ad_id": "<string>",
"timeout": 300
}
'{
"ad_id": "<unknown>",
"title": "<unknown>",
"price": "<unknown>",
"location": "<unknown>",
"land_area": "<unknown>",
"allocated_power": "<unknown>",
"seller_name": "<unknown>",
"seller_type": "<unknown>",
"seller_company": "<unknown>",
"description": "<unknown>",
"category": "<unknown>"
}Extract full advertisement details from krisha.kz listing page by ad_id path parameter
Price: 1 credit
curl --request POST \
--url https://api.anysite.io/api/ai_based/krisha/advertisement \
--header 'Content-Type: application/json' \
--data '
{
"ad_id": "<string>",
"timeout": 300
}
'{
"ad_id": "<unknown>",
"title": "<unknown>",
"price": "<unknown>",
"location": "<unknown>",
"land_area": "<unknown>",
"allocated_power": "<unknown>",
"seller_name": "<unknown>",
"seller_type": "<unknown>",
"seller_company": "<unknown>",
"description": "<unknown>",
"category": "<unknown>"
}